Bug 507529 - disable MSI on VIA VT3364 chipsets
Summary: disable MSI on VIA VT3364 chipsets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 501374
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-06-23 07:52 UTC by RHEL Program Management
Modified: 2015-05-05 01:17 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-04 13:16:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1193 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-08-04 13:15:15 UTC

Description RHEL Program Management 2009-06-23 07:52:53 UTC
This bug has been copied from bug #501374 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-07-14 10:30:06 UTC
in kernel-2.6.18-128.3.1.el5

Comment 7 errata-xmlrpc 2009-08-04 13:16:20 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1193.html


Note You need to log in before you can comment on or make changes to this bug.